/* HTML5-CSS3 Updated 18Aug6 by Russ Harvey for whitedeath.com  */
body
{
	margin: 0;
	padding: 0;
	color: #000;
	background: #fff;
	font: 100%/1 Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6
{
	color: #336;
	background-color: #fff;
	margin: .5em 0;
	line-height: 1.2em;
}
h1 { 	font-size: 28px; }
h2 { 	font-size: 23px; }
h3 { 	font-size: 20px; }
h4 { 	font-size: 16px; }
p, ul
{
	margin: 0 0 1em;
	line-height: 1.3;
}
table
{
	margin: 0;
	border-collapse: collapse;
}
td, th
{
	padding: .5em 1em;
	border: 1px solid #336;
}
a:link
{
	color: #f33;
	background-color: #fff;
	font-weight: normal;
	text-decoration: none;
}
a:visited
{
	color: #c60;
	background-color: #fff;
	font-weight: normal;
	text-decoration: none;
}
a:hover
{
	color: #f33;
	background-color: #fff;
	font-weight: normal;
	text-decoration: underline;
}
a:active
{
	color: #66c;
	background-color: #ccc;
	font-weight: normal;
	text-decoration: underline;
}
a .highlight
{
	color: #000;
	background-color: #ff6;
	font-weight: normal;
	text-decoration: underline;
}
a[href^="http:"]:link, a[href^="http:"]:visited, a[href^="https:"]:link, a[href^="https:"]:visited 
{
	border-bottom: 1px dotted;
}
img
{
	max-width: 100%;
	border: 0;
	vertical-align: middle;
}
.rightimg
{
	float: right;
	margin-left: 3em;
}
.leftimg
{
	float: left;
	margin-right: 1em;
}
.leftimgtn
{
	float: left;
	margin: .5em 1em;
	border: 1px;
	border-style: solid;
	border-color: #000;
}
.figure
{
	margin: 0 0 1em;
	padding: 0;
	text-align: center;
}
.profile
{
	margin-top:1em;
	padding: 0;
}
.search
{
	margin: 1% 1%;
	padding: 1% 1%;
	border: none;
}
.box {
  position: static;
  border: 1px dotted #336;
  margin: 5px;
  padding: 1% 3%;
  background: #fff;
  color: #000;
  text-decoration: none;
}
.center { text-align: center; }
.smcenter
{
	font-size: 0.7em;
	text-align: center;
}
.smleft { font-size: 0.7em; }
.indented { margin-left:1.5em; }
.more
{
	float: right;
	margin-left: 3em;
	font-size: 1.2em;
	font-weight: bold;
}
.tight {
  letter-spacing: -0.05em;
}
.indented
{	margin-left: 1.5em; }
blockquote {
	font-family: Georgia,Palatino, sans-serif;
	font-style: italic;
	margin: 1em 3em;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: #7a7a7a;
}
.medium
{
	font-size: 1.2em;
	color: #336;
	background-color: #fff;
	text-align: center;
	font-weight: bold;
}
.large
{
	font-size: 1.4em;
	color: #336;
	background-color: #fff;
	text-align: center;
	font-weight: bold;
}
.code
{
	font-family: "Lucida Console","Andale Mono","Courier New", monospace;
	font-size: 0.8em;
	color: #066;
	background: #fff;
}
.strikeout { text-decoration: line-through; }
.smcaps { font-variant: small-caps; }
.clearfix:before, .clearfix:after
{
	content: "";
	display: table;
}
.clearfix:after { 	clear: both; }
.clear
{
	clear: both;
	height: 1px;
}
.clearimg
{
	clear: both;
	font-size: 0;
}
.medclear
{
	font-size: 24px;
	line-height: 30px;
	text-align: justify;
}
li.off { list-style-type: none; }
li.gallery {
	list-style-type: none;
	font-size: 1.0em;
	line-height: 1.7em;
}
.border
{
	border: 2px;
	border-style: dotted;
	border-color: #336;
	padding: 1em;
}
.border h2,h3,h4 {margin-top: 0;}
.highlight
{
	color: #000;
	background-color: #ff6;
}

/* -----------------------------------
narrow
----------------------------------- */

.row-padding { padding: 20px; }
.main,.aside,.feature-col,.cols3
{
	float: none;
	display: block;
	width: 100%;
	margin: 0 0 1em;
}
#nav a
{
	float: none;
	display: block;
	width: 100%;
	padding: .8em 0;
	color: #336;
	background-color: #fff;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: left;
	text-indent: 20px;
	text-decoration: none;
	font-weight: bold;
}
.rightimg
{
	float: none;
	margin-left: 4em;
}
.leftimg
{
	float: none;
	margin-right: 4em;
}


/* -----------------------------------
Form - narrow
----------------------------------- */

.row-form
{
	clear: left;
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em;
}

.label
{
	display: block;
	margin: 0 0 .1em;
}
.input,.select,.textarea
{
	width: 100%;
	*width: 90%;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: .3em;
}
.input,.textarea { padding: 5px; }
.textarea { height: 150px; }
.radio
{
	margin-left: 1px;
	margin-right: .5em;
}
.form-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.btn
{
	display: inline-block;
	margin: 0;
	padding: .7em 1.2em;
	border: 0;
	border-radius: .3em;
	color: #fff;
	background-color: #c10000;
	line-height: 1;
}
.btn:focus { background-color: #000; }
.btn:hover { background-color: green; }
.btn:active { background-color: red; }

/* -----------------------------------
Layout - Wide
----------------------------------- */

@media (min-width:38em)
{
	.container
	{
		max-width: 950px;
		margin: 0 auto;
	}
	
	.header
	{
		margin:0 auto;
		width: 100%;
	}
	.header a:link,visited,hover,active
	{
		color: #ccc;
		background: #fff;
	}
	.row
	{
		clear: both;
		overflow: hidden;
		transform: scale(1);
	}

	.row-padding { padding: 30px 3.125%; }
	.col:last-child { margin-right: 0; }
	.main
	{
		float: left;
		width: 65.55556%;
	}
	
	.aside
	{
		float: right;
		width: 31.11111%;
	}
	
	.center-form
	{
		margin: 0 auto; 
		width: 60%;
	}
	
	/* -----------------------------------
	feature
	----------------------------------- */
	
	.feature { padding: 10px 5.08475%; }
	.feature-col
	{
		float: left;
		width: 47.16981%;
		margin: 0 5.66038% 0 0;
	}
	.feature-col-last { margin-right: 0; }
	
	/* -----------------------------------
	Cols3
	----------------------------------- */
		
	.cols3a
	{
		float: left;
		width: 22%;
		margin: 0 2% 0 2%;
	}
	.cols3b
	{
		float: left;
		width: 22%;
		margin: 0 2% 0 2%;
	}
	.cols3-last
	{
		float: left;
		width: 30%;
		margin: 0 2% 0 2%;
	}

	/* -----------------------------------
	Footer Cols3
	----------------------------------- */
	
	.footer-cols3a
	{
		float: left;
		width: 22%;
		margin: 0 2% 0 4%;
	}
	.footer-cols3b
	{
		float: left;
		width: 15%;
		margin: 0 2% 0 3%;
	}
	.footer-cols3-last
	{
		float: left;
		width: 40%;
		margin: 0 2% 0 4%;
	}
	
	/* -----------------------------------
	nav
	----------------------------------- */
	
	#nav a
	{
		float: left;
		width: 25%;
		padding: .3em 0;
		color: #336;
		text-decoration: none;
		text-align: center;
		background: #fff no-repeat 100% 0;
	}
	#nav li a:hover, .menubar ul li:hover a
	{
  		background: rgb(71,71,71);
  		color:#fff;
  		text-decoration:none;
	}
	#nav li ul
	{
  		background: rgb(109,109,109);
  		display:none;
  		height:auto;
  		padding:0;
  		margin:0;
  		border:0;
  		position:absolute;
  		width:200px;
  		z-index:200;
	}
	#nav li:hover ul { display:block; }
	#nav li li
	{
  		background: rgb(109,109,109);
  		display:block;
  		float:none;
  		margin:0px;
  		padding:0px;
  		width:200px;
	}
	#nav li:hover li a { background:none; }
	#nav li ul a
	{
  		display:block;
  		height:50px;
  		font-size:12px;
  		font-style:normal;
  		margin:0px;
  		padding:0px 10px 0px 15px;
  		text-align:left;
	}
	#nav li ul a:hover, .menubar li ul li:hover a
	{
  		background: rgb(71,71,71);
  		border:0;
  		color:#fff;
  		text-decoration:none;
	}
	#nav p { clear:left; }
	.rightimg
	{
		float: right;
		margin-left: 3em;
	}
	.leftimg
	{
		float: left;
		margin-right: 3em;
	}
}

/* -----------------------------------
Aside styles
----------------------------------- */

.aside .blockquote { margin: 1em 1.2em; }
.aside li { margin-left: -10px; }


#footer
{
	border-top: 1px solid #999;
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0.3em 0 0.8em;
	font-size: 0.8em;
}
#footer a:link
{
	color: #000;
	background-color: #fff;
	font-weight: normal;
}
#footer a:visited
{
	color: #000;
	background-color: #fff;
	font-weight: normal;
}
#footer a:hover
{
	color: #fff;
	background: rgb(71,71,71);
	font-weight: normal;
  	text-decoration:none;
}
#footer a:active
{
	color: #000;
	background-color: #fff;
	font-weight: normal;
}

#footer li
{
	margin-left: -3em;
	padding-left: 3em;
	list-style: none;
}

#footer h3
{
	margin: .5em 0;
	padding-left: 2em;
	color: #000;
	background: #fff;
}	

#nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li { display: inline; }

/* -----------------------------------
Form - wide
----------------------------------- */

@media (min-width:33em)
{
	.submission-form { max-width: 40em; }
	
	.label
	{
		float: left;
		width: 25%;
		margin: 0 2% 0 0;
		text-align: right;
	}
	
	.input,.select,.textarea
	{
		float: left;
		width: 70%;
	}

	.form-indent
	{
		margin-left: 27%;
		width: 70%;
	}
}
